[
  "#:",
  "variablendefinition",
  " ",
  " ",
  " ",
  "    ",
  " ",
  "  ",
  " ",
  "  ",
  " ",
  " ",
  "selektieren",
  "sie",
  "das",
  "gewünschte",
  "   ",
  "archive",
  "+",
  "treibervariable",
  "bit",
  "+",
  "treibervariable",
  "byte",
  "=",
  "treibervariable",
  "wort",
  "   ",
  " ",
  ";",
  " ",
  "+",
  "treibervariable",
  "doppelwort",
  "+",
  "treibervariable",
  "float",
  "+",
  "treibervariable",
  "string",
  " ",
  " ",
  " ",
  " ",
  " ",
  "  ",
  " ",
  " ",
  " ",
  " ",
  "en",
  "#:",
  "variablendefinition",
  " ",
  " ",
  " ",
  "    ",
  " ",
  "  ",
  " ",
  "  ",
  " ",
  " ",
  "selektieren",
  "sie",
  "das",
  "gewünschte",
  "   ",
  "archive",
  "+",
  "treibervariable",
  "bit",
  "+",
  "treibervariable",
  "byte",
  "=",
  "treibervariable",
  "wort",
  "   ",
  " ",
  " ",
  "+",
  "treibervariable",
  "+",
  "treibervariable",
  "float",
  "+",
  "treibervariable",
  "string",
  " ",
  " ",
  " ",
  " ",
  " ",
  "  ",
  " ",
  " ",
  " ",
  " "
]